1.1 Prerequisites

MySQL Utilities requires Python 2.6. All of the Python code is written to conform to this version of Python.

MySQL Utilities requires MySQL Connector/Python GA release (version >= 1.2.1) for connecting to MySQL. If you do not have Connector/Python installed, see the download section for Connector/Python to download the appropriate repository.